### Spamassassin Rules Updates ###
#
# http://wiki.apache.org/spamassassin/RuleUpdates
# 
# sa-update automatically updates your rules once per day if a spam daemon like
# spamd or amavisd are running.

[Unit]
Description=Spamassassin Rules Update
Documentation=man:sa-update(1)

[Service]
Environment=OPTIONS=-v
ExecStart=/usr/share/spamassassin/sa-update.cron
SuccessExitStatus=1
